@font-face {
  font-family: 'Montaigne';
  src: url('../fonts/Montaigne-Black.eot');
  src: url('../fonts/Montaigne-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/Montaigne-Black.woff2') format('woff2'), url('../fonts/Montaigne-Black.woff') format('woff'), url('../fonts/Montaigne-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montaigne Book';
  src: url('../fonts/Montaigne-Book.eot');
  src: url('../fonts/Montaigne-Book.eot?#iefix') format('embedded-opentype'), url('../fonts/Montaigne-Book.woff2') format('woff2'), url('../fonts/Montaigne-Book.woff') format('woff'), url('../fonts/Montaigne-Book.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montaigne';
  src: url('../fonts/Montaigne-Bold.eot');
  src: url('../fonts/Montaigne-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Montaigne-Bold.woff2') format('woff2'), url('../fonts/Montaigne-Bold.woff') format('woff'), url('../fonts/Montaigne-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montaigne';
  src: url('../fonts/Montaigne-Extrabold.eot');
  src: url('../fonts/Montaigne-Extrabold.eot?#iefix') format('embedded-opentype'), url('../fonts/Montaigne-Extrabold.woff2') format('woff2'), url('../fonts/Montaigne-Extrabold.woff') format('woff'), url('../fonts/Montaigne-Extrabold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montaigne';
  src: url('../fonts/Montaigne-Extralight.eot');
  src: url('../fonts/Montaigne-Extralight.eot?#iefix') format('embedded-opentype'), url('../fonts/Montaigne-Extralight.woff2') format('woff2'), url('../fonts/Montaigne-Extralight.woff') format('woff'), url('../fonts/Montaigne-Extralight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montaigne';
  src: url('../fonts/Montaigne-Light.eot');
  src: url('../fonts/Montaigne-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Montaigne-Light.woff2') format('woff2'), url('../fonts/Montaigne-Light.woff') format('woff'), url('../fonts/Montaigne-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montaigne';
  src: url('../fonts/Montaigne-Medium.eot');
  src: url('../fonts/Montaigne-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Montaigne-Medium.woff2') format('woff2'), url('../fonts/Montaigne-Medium.woff') format('woff'), url('../fonts/Montaigne-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montaigne';
  src: url('../fonts/Montaigne-Regular.eot');
  src: url('../fonts/Montaigne-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Montaigne-Regular.woff2') format('woff2'), url('../fonts/Montaigne-Regular.woff') format('woff'), url('../fonts/Montaigne-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('../fonts/HankenGrotesk-Black.eot');
  src: url('../fonts/HankenGrotesk-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/HankenGrotesk-Black.woff2') format('woff2'), url('../fonts/HankenGrotesk-Black.woff') format('woff'), url('../fonts/HankenGrotesk-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('../fonts/HankenGrotesk-ExtraBold.eot');
  src: url('../fonts/HankenGrotesk-ExtraBold.eot?#iefix') format('embedded-opentype'), url('../fonts/HankenGrotesk-ExtraBold.woff2') format('woff2'), url('../fonts/HankenGrotesk-ExtraBold.woff') format('woff'), url('../fonts/HankenGrotesk-ExtraBold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('../fonts/HankenGrotesk-Bold.eot');
  src: url('../fonts/HankenGrotesk-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/HankenGrotesk-Bold.woff2') format('woff2'), url('../fonts/HankenGrotesk-Bold.woff') format('woff'), url('../fonts/HankenGrotesk-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('../fonts/HankenGrotesk-Light.eot');
  src: url('../fonts/HankenGrotesk-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/HankenGrotesk-Light.woff2') format('woff2'), url('../fonts/HankenGrotesk-Light.woff') format('woff'), url('../fonts/HankenGrotesk-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('../fonts/HankenGrotesk-Medium.eot');
  src: url('../fonts/HankenGrotesk-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/HankenGrotesk-Medium.woff2') format('woff2'), url('../fonts/HankenGrotesk-Medium.woff') format('woff'), url('../fonts/HankenGrotesk-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('../fonts/HankenGrotesk-ExtraLight.eot');
  src: url('../fonts/HankenGrotesk-ExtraLight.eot?#iefix') format('embedded-opentype'), url('../fonts/HankenGrotesk-ExtraLight.woff2') format('woff2'), url('../fonts/HankenGrotesk-ExtraLight.woff') format('woff'), url('../fonts/HankenGrotesk-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('../fonts/HankenGrotesk-Regular.eot');
  src: url('../fonts/HankenGrotesk-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/HankenGrotesk-Regular.woff2') format('woff2'), url('../fonts/HankenGrotesk-Regular.woff') format('woff'), url('../fonts/HankenGrotesk-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('../fonts/HankenGrotesk-SemiBold.eot');
  src: url('../fonts/HankenGrotesk-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/HankenGrotesk-SemiBold.woff2') format('woff2'), url('../fonts/HankenGrotesk-SemiBold.woff') format('woff'), url('../fonts/HankenGrotesk-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Hanken Grotesk';
  src: url('../fonts/HankenGrotesk-Thin.eot');
  src: url('../fonts/HankenGrotesk-Thin.eot?#iefix') format('embedded-opentype'), url('../fonts/HankenGrotesk-Thin.woff2') format('woff2'), url('../fonts/HankenGrotesk-Thin.woff') format('woff'), url('../fonts/HankenGrotesk-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

html {
  overflow-x: hidden;
}

* {
  outline: none !important;
  text-decoration: none;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  color: #000000;
  font-variant-numeric: lining-nums proportional-nums;
  font-family: 'Hanken Grotesk';
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
}
a,
a *:before,
a *:after,
button,
.btn {
  transition: all 0.15s linear 0s;
}

a,
a:hover {
  text-decoration: none;
  outline: none !important;
  color: #000000;
  cursor: pointer;
}

a:hover {
  color: #ffbd2e;
}

p {
  margin-bottom: 15px;
}

p:empty {
  line-height: 0 !important;
}

strong {
  font-weight: 700;
}

li,
ul {
  margin: 0;
  list-style: none;
}

ol {
  padding-left: 20px;
  list-style: inherit;
  line-height: 26px;
}
ol li {
  margin-bottom: 5px;
  list-style: inherit;
}
ol li::marker {
  color: #ffbd2e;
  font-size: 18px;
  font-style: normal;
  font-weight: 800;
  line-height: 26px; /* 144.444% */
  font-variant-numeric: lining-nums proportional-nums;
}
ol.is-style-alpha {
  list-style-type: upper-alpha;
}
/*
p + ul,
p + ol {
  margin-top: -10px;
}*/

ul + p,
ol + p {
  margin-top: 20px;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #000000 !important;
  font-size: 14px !important;
  line-height: 24px !important;
  font-style: italic !important;
  font-weight: 400 !important;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #000000 !important;
  font-size: 14px !important;
  line-height: 24px !important;
  font-style: italic !important;
  font-weight: 400 !important;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #000000 !important;
  font-size: 14px !important;
  line-height: 24px !important;
  font-style: italic !important;
  font-weight: 400 !important;
}

input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
  color: #000000 !important;
  font-size: 14px !important;
  line-height: 24px !important;
  font-style: italic !important;
  font-weight: 400 !important;
}

.container {
  max-width: 1765px;
  width: 100%;
  padding: 0;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
img,
iframe,
svg {
  vertical-align: middle;
  border-style: none;
  max-width: 100%;
}
.d-flex {
  display: flex !important;
  flex: 1 1 0;
}
.d-i-flex {
  display: inline-flex !important;
}

.j-c-center {
  justify-content: center;
}

.f-d-row {
  flex-direction: row !important;
}

.f-d-column {
  flex-direction: column !important;
}

.d-none {
  display: none !important;
}

.pull-left,
.alignleft {
  float: left;
}

.pull-right,
.alignright {
  float: right;
}

.pull-center,
.aligncenter {
  float: none;
  margin: 0 auto;
}

.aligncenter {
  text-align: center;
}

.a-left {
  text-align: left;
}

.a-right {
  text-align: right;
}

.a-center {
  text-align: center;
}
.p-0 {
  padding: 0 !important;
}

.p-5 {
  padding: 5px !important;
}

.p-10 {
  padding: 10px !important;
}

.p-15 {
  padding: 15px !important;
}

.p-20 {
  padding: 20px !important;
}

.p-30 {
  padding: 30px !important;
}

.p-35 {
  padding: 35px !important;
}

.p-t-0 {
  padding-top: 0px !important;
}

.p-t-5 {
  padding-top: 5px !important;
}

.p-t-10 {
  padding-top: 10px !important;
}

.p-t-15 {
  padding-top: 15px !important;
}

.p-t-20 {
  padding-top: 20px !important;
}

.p-t-25 {
  padding-top: 25px !important;
}

.p-t-30 {
  padding-top: 30px !important;
}

.p-t-40 {
  padding-top: 40px !important;
}

.p-t-50 {
  padding-top: 50px !important;
}

.p-t-60 {
  padding-top: 60px !important;
}

.p-t-75 {
  padding-top: 75px !important;
}

.p-r-0 {
  padding-right: 0px !important;
}

.p-r-5 {
  padding-right: 5px !important;
}

.p-r-10 {
  padding-right: 10px !important;
}

.p-r-15 {
  padding-right: 15px !important;
}

.p-r-20 {
  padding-right: 20px !important;
}

.p-r-25 {
  padding-right: 25px !important;
}

.p-r-30 {
  padding-right: 30px !important;
}

.p-b-0 {
  padding-bottom: 0px !important;
}

.p-b-5 {
  padding-bottom: 5px !important;
}

.p-b-10 {
  padding-bottom: 10px !important;
}

.p-b-15 {
  padding-bottom: 15px !important;
}

.p-b-20 {
  padding-bottom: 20px !important;
}

.p-b-25 {
  padding-bottom: 25px !important;
}

.p-b-30 {
  padding-bottom: 30px !important;
}

.p-b-40 {
  padding-bottom: 40px !important;
}

.p-b-50 {
  padding-bottom: 50px !important;
}

.p-b-60 {
  padding-bottom: 60px !important;
}

.p-b-75 {
  padding-bottom: 75px !important;
}

.p-l-0 {
  padding-left: 0px !important;
}

.p-l-5 {
  padding-left: 5px !important;
}

.p-l-10 {
  padding-left: 10px !important;
}

.p-l-15 {
  padding-left: 15px !important;
}

.p-l-20 {
  padding-left: 20px !important;
}

.p-l-25 {
  padding-left: 25px !important;
}

.p-l-30 {
  padding-left: 30px !important;
}

.m-0 {
  margin: 0 !important;
}

.m-t-0 {
  margin-top: 0px !important;
}

.m-t-5 {
  margin-top: 5px !important;
}

.m-t-10 {
  margin-top: 10px !important;
}

.m-t-15 {
  margin-top: 15px !important;
}

.m-t-20 {
  margin-top: 20px !important;
}

.m-t-25 {
  margin-top: 25px !important;
}

.m-t-30 {
  margin-top: 30px !important;
}

.m-t-40 {
  margin-top: 40px !important;
}

.m-t-50 {
  margin-top: 50px !important;
}

.m-t-60 {
  margin-top: 60px !important;
}

.m-t-75 {
  margin-top: 75px !important;
}

.m-t-100 {
  margin-top: 100px !important;
}

.m-r-0 {
  margin-right: 0px !important;
}

.m-r-5 {
  margin-right: 5px !important;
}

.m-r-10 {
  margin-right: 10px !important;
}

.m-r-15 {
  margin-right: 15px !important;
}

.m-r-20 {
  margin-right: 20px !important;
}

.m-r-25 {
  margin-right: 25px !important;
}

.m-r-30 {
  margin-right: 30px !important;
}

.m-r-40 {
  margin-right: 40px !important;
}

.m-r-50 {
  margin-right: 50px !important;
}

.m-b-0 {
  margin-bottom: 0px !important;
}

.m-b-2 {
  margin-bottom: 2px !important;
}

.m-b-5 {
  margin-bottom: 5px !important;
}

.m-b-10 {
  margin-bottom: 10px !important;
}

.m-b-15 {
  margin-bottom: 15px !important;
}

.m-b-20 {
  margin-bottom: 20px !important;
}

.m-b-25 {
  margin-bottom: 25px !important;
}

.m-b-30 {
  margin-bottom: 30px !important;
}

.m-b-35 {
  margin-bottom: 35px !important;
}

.m-b-40 {
  margin-bottom: 40px !important;
}

.m-b-45 {
  margin-bottom: 45px !important;
}

.m-b-50 {
  margin-bottom: 50px !important;
}

.m-b-60 {
  margin-bottom: 60px !important;
}

.m-b-75 {
  margin-bottom: 75px !important;
}

.m-b-100 {
  margin-bottom: 100px !important;
}

.m-l-0 {
  margin-left: 0px !important;
}

.m-l-5 {
  margin-left: 5px !important;
}

.m-l-10 {
  margin-left: 10px !important;
}

.m-l-20 {
  margin-left: 20px !important;
}

.m-l-25 {
  margin-left: 25px !important;
}

.m-l-30 {
  margin-left: 30px !important;
}
.col-50 {
  width: calc(50% - 14px);
}
.col-100 {
  width: 100%;
}
h1 {
  margin-bottom: 30px;
  color: #000000;
  font-family: 'Montaigne';
  font-size: 50px;
  font-style: normal;
  font-weight: 500;
  line-height: 58px; /* 116% */
  text-transform: uppercase;
}

h2 {
  color: #000000;
  font-family: 'Montaigne';
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
  margin-bottom: 30px;
}

h3 {
  color: #000000;
  font-family: 'Montaigne';
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  margin-bottom: 20px;
}

h4 {
  color: #000000;
  font-family: 'Montaigne';
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 26px;
  margin-bottom: 20px;
}
.grecaptcha-badge {
  margin-right: -500px;
}
.lcb_form {
  flex-wrap: wrap;
  gap: 0 28px;
}
.form-group-message {
  font-size: 14px;
  margin-bottom: 0;
  line-height: 18px;
  text-align: left;
  font-weight: 500;
  flex: 100%;
}
.form-group-message {
  font-size: 14px;
  margin-bottom: 0;
  line-height: 18px;
  text-align: left;
  font-weight: 500;
  flex: 100%;
}
.form-group-message .message-system {
  width: 100%;
  display: inline-block;
  padding: 10px 10px 10px 55px;
  margin-bottom: 10px;
  text-align: left;
  font-size: 14px;
  font-weight: 400;
  line-height: 26px;
  min-height: 40px;
}
.form-group-message .message-system.alert-info {
  background: #ededed;
  color: #1d1d1b;
  border-left: 5px solid #7d7d77;
  padding-left: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.form-group-message .message-system.alert-info a {
  text-decoration: underline;
  color: #1d1d1b;
}
.form-group-message .message-system.alert-info img {
  height: 30px;
}
.form-group-message .message-system.alert-danger {
  background: #fdedee url(../img/error.svg) left 15px center no-repeat;
  color: #1d1d1b;
  border-left: 5px solid #be0613;
}
.form-group-message .message-system.alert-danger a {
  text-decoration: underline;
  color: #1d1d1b;
}
.form-group-message .message-system.alert-success {
  background: #e8ffe2 url(../img/valid.svg) left 15px center no-repeat;
  color: #1d1d1b;
  border-left: 5px solid #3eab04;
}
.form-group-message .message-system.alert-success a {
  text-decoration: underline;
  color: #1d1d1b;
}
.lcb_form .msg {
  color: #fff;
  font-family: 'Hanken Grotesk';
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: -20px;
  text-align: right;
  width: 100%;
  margin-bottom: 0;
}
.form-control {
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

input:focus,
input[type='text'],
input[type='mail'],
input[type='file'],
input[type='password'],
input[type='checkbox'],
input[type='radio'] {
  outline: none !important;
}

.input_group {
  position: relative;
  margin-bottom: 30px;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  font-family: 'Hanken Grotesk';
}
.input_group input[type='text'],
.input_group input[type='email'],
.input_group input[type='password'],
.input_group input[type='url'],
.input_group input[type='tel'],
.input_group input[type='number'],
.input_group textarea {
  width: 100%;
  height: 50px;
  background-color: #ffffff;
  padding: 5px 10px;
  color: #000000;
  font-family: 'Hanken Grotesk';
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 36px;
  border-radius: 10px;
  border: none;
}
.input_group textarea {
  height: 200px;
}

.input_group label {
  text-transform: initial;
  color: #fff;
  font-family: 'Hanken Grotesk';
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px;
  margin-bottom: 10px;
}
.reglement_contact {
  color: #fff;
  text-align: justify;
  font-family: 'Hanken Grotesk';
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.reglement_contact a {
  font-weight: 700;
  color: #fff;
}
button {
  border: none;
  background: none;
  cursor: pointer;
  font-weight: 500;
}

.btn {
  text-align: center;
  padding: 12px 20px;
  background-color: #ffbd2e;
  position: relative;
  display: inline-flex;
  vertical-align: middle;
  color: #000000;
  width: auto;
  margin: 0;
  outline: 0;
  box-sizing: border-box;
  transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
  overflow: hidden;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  z-index: 5;
  text-align: center;
  font-family: 'Hanken Grotesk';
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
}

.btn:hover,
.btn:focus,
.btn.active {
  background-color: #e5e5e5;
  color: #000000;
}

.wp-block-button__link {
  text-align: center;
  padding: 14px 30px;
  background-color: #000000;
  position: relative;
  display: inline-flex;
  vertical-align: middle;
  color: #fff;
  width: auto;
  margin: 0;
  outline: 0;
  box-sizing: border-box;
  transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
  overflow: hidden;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  z-index: 5;
  text-align: center;
  font-family: 'Hanken Grotesk';
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  text-decoration: none !important;
  line-height: 18px;
}
.wp-block-button__link:hover {
  background-color: #000000;
  color: #ffbd2e;
}
.m-champs-obligatoires {
  font-family: 'Hanken Grotesk';
  color: #000000;
  font-size: 10px;
  font-style: italic;
  font-weight: 400;
  line-height: normal;
  margin-top: -24px;
}

.input_group > label {
  pointer-events: none !important;
}

.input_group > .form-control:not(:-moz-placeholder-shown) ~ label {
  transform: scale(0.8) translateY(-1.9rem) translateX(0rem);
  color: #000000 !important;
  font-style: normal;
}

.input_group > .form-control:not(:-moz-placeholder) ~ label {
  transform: scale(0.8) translateY(-1.9rem) translateX(0rem);
  color: #000000 !important;
  font-style: normal;
}

.input_group > .form-control:focus ~ label,
.input_group > .form-control:not(:placeholder-shown) ~ label {
  transform: scale(0.8) translateY(-1.9rem) translateX(0rem);
  color: #000000 !important;
  font-style: normal;
}

.input_group > .form-control:-webkit-autofill ~ label {
  transform: scale(0.8) translateY(-1.9rem) translateX(0rem);
  color: #000000 !important;
  font-style: normal;
}
#wrapall {
  padding-top: 260px;
}
header {
  background-color: #000000;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 10;
}
header .header_top {
  background-color: #ffbd2e;
  padding: 5px 20px;
  text-align: center;
}
header .header_top .slogon {
  text-align: center;
  font-family: 'Hanken Grotesk';
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
}
header .header_bottom {
  background-color: #000000;
  padding: 25px 20px;
}
header .header_bottom .container {
  justify-content: center;
  align-items: center;
}
header .header_bottom .header_right {
  position: absolute;
  right: 0;
  z-index: 5;
}
header .logo {
  text-align: center;
}
header .logo img{
  width: 80%;
}

footer {
  background-color: #000000;
  width: 100%;
  padding: 45px 20px;
  border-top: 2px solid #fff;
  color: #e5e5e5;
  font-family: 'Hanken Grotesk';
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.08px;
}
footer .footer_top {
  padding-bottom: 25px;
  text-align: center;
}
footer .footer_bottom .container {
  justify-content: center;
  gap: 44px;
  align-items: center;
}
footer .footer_bottom .footer_menu {
  gap: 44px;
  align-items: center;
}
footer .footer_bottom .footer_menu a {
  color: #e5e5e5;
}
footer .footer_bottom .footer_menu a:hover,
footer .footer_bottom .footer_menu .current-menu-item a {
  color: #ffbd2e;
}
footer .footer_bottom .sociaux {
  gap: 25px;
  align-items: center;
  flex: auto 0 0;
}
.section_informations {
  padding-left: 15px;
  padding-right: 15px;
}
.section_informations .titre h1 {
  font-family: 'Montaigne';
  font-size: 95px;
  font-style: normal;
  font-weight: 400;
  line-height: 110px;
  text-transform: uppercase;
  margin-bottom: 80px;
}
.section_informations .titre h1 strong {
  margin-left: 90px;
  font-weight: 400;
}

.section_informations .bloc_bottom {
  gap: 150px;
  justify-content: flex-end;
  align-items: center;
}
.section_informations .bloc_bottom .image {
  flex: 270px 0 0;
  margin-bottom: -65px;
}
.section_informations .bloc_bottom .texte {
  flex: 1036px 0 0;
  font-family: 'Montaigne';
  font-size: 28px;
  font-style: normal;
  font-weight: 300;
  line-height: 42px;
}
.section_inscrit_contact {
  background-color: #000;
  position: relative;
  z-index: 2;
  padding-left: 30px;
  padding-right: 30px;
}
.section_inscrit_contact .bloc_top {
  color: #fff;
  font-family: 'Hanken Grotesk';
  font-size: 24px;
  font-style: normal;
  font-weight: 300;
  line-height: 36px;
  margin-bottom: 40px;
}
.section_inscrit_contact .bloc_top h2 {
  color: #fff;
  font-family: 'Montaigne';
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px;
  margin-bottom: 10px;
}
.section_inscrit_contact .bloc_bottom {
  max-width: 835px;
  width: 100%;
}
.section_inscrit_contact .bloc_bottom .btn {
  margin-top: 50px;
}

.section_contact {
  text-align: center;
  padding-left: 15px;
  padding-right: 15px;
}
.section_contact .bloc_contact {
  background: #000;
  padding: 50px 30px;
  width: 100%;
  max-width: 835px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
}
.section_contact .bloc_contact .btn {
  margin-top: 50px;
  margin-bottom: 50px;
}

.page_default .container {
  max-width: 1100px;
}
.page_default .container h2 {
  margin: 30px 0 15px;
}
.page_default .container h3 {
  margin-bottom: 15px;
  font-family: 'Hanken Grotesk';
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 26px;
}
.page_default .container h3 mark {
  font-family: 'Montaigne';
}
.page_default .container h4 {
  margin-bottom: 8px;
  font-family: 'Hanken Grotesk';
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 26px;
}

ul.wp-block-list {
  padding-left: 10px;
}
.page_default .container a {
  font-weight: 700;
  text-decoration: underline;
}
.page_default .container ul {
  list-style: initial;
  padding-left: 30px;
}
.page_default .container ul li {
  padding-left: 5px;
  margin-bottom: 8px;
}
.page_default .container ul li::marker {
  content: '■ ';
  font-size: 15px;
  color: #ffbd2e;
}
.wp-block-table {
  margin-bottom: 30px;
}
.wp-block-table thead {
  border-bottom: 1px solid !important;
  background-color: #e5e5e5;
}
.wp-block-table tr th:nth-child(4) {
  width: 530px;
}
.wp-block-table .has-fixed-layout td,
.wp-block-table .has-fixed-layout th {
  vertical-align: top;
  text-align: left;
}
@media only screen and (max-width: 1550px) {
  .section_informations .bloc_bottom {
    gap: 50px;
  }
}
@media only screen and (max-width: 1450px) {
  .section_informations .bloc_bottom .texte {
    flex: 1 0 0;
  }
}

@media only screen and (max-width: 1300px) {
  .section_informations {
    padding-top: 30px !important;
  }
  .section_informations .titre h1 {
    font-size: 100px;
    line-height: 100px;
    margin-bottom: 50px;
  }
  .section_informations .titre h1 strong {
    margin-left: 70px;
  }
}
@media only screen and (max-width: 1178px) {
  header .header_top {
    padding: 15px;
  }
  header .header_bottom {
    padding: 17px 15px;
  }
  header .header_bottom .container {
    justify-content: space-between;
  }
  .section_informations .bloc_bottom .texte {
    font-size: 30px;
    line-height: 40px;
  }
  .section_content {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media only screen and (max-width: 1080px) {
  header .header_top .slogon {
    font-size: 22px;
  }
  footer .footer_bottom .container {
    gap: 20px;
  }
  footer .footer_bottom .footer_menu {
    gap: 20px;
    flex-wrap: wrap;
  }
  footer .footer_top .logo img {
    max-width: 210px;
  }
}
@media only screen and (max-width: 991px) {
  #wrapall {
    padding-top: 130px;
  }
  header .header_top {
    padding: 10px 15px;
  }
  header .header_top .slogon {
    font-size: 16px;
  }
  header .header_bottom .logo {
    max-width: 230px;
  }

  header .header_bottom .btn {
    padding: 8px 15px;
    font-size: 12px;
  }
  .section_informations .titre h1 {
    font-size: 70px;
    line-height: 70px;
    margin-bottom: 30px;
  }
  .section_informations .bloc_bottom {
    gap: 20px;
  }
  .section_informations .titre h1 strong {
    margin-left: 50px;
  }

  .section_informations .bloc_bottom .texte {
    font-size: 24px;
    line-height: 32px;
  }
  .section_inscrit_contact {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
  }
  .section_inscrit_contact .bloc_top {
    font-size: 20px;
    line-height: 32px;
    margin-bottom: 30px;
  }
  .section_inscrit_contact .bloc_top h2 {
    font-size: 40px;
    line-height: 40px;
  }
  footer .footer_bottom .container {
    flex-direction: column;
  }
  .p-b-75 {
    padding-bottom: 30px !important;
  }
  .p-t-75 {
    padding-top: 30px !important;
  }
  .wp-block-table tr th:nth-child(4) {
    width: 350px;
  }
}
@media only screen and (max-width: 767px) {
  body {
    font-size: 16px;
    line-height: 24px;
  }
  h1 {
    margin-bottom: 20px;
    font-size: 38px;
    line-height: 38px;
  }
  header .header_top .slogon {
    font-size: 14px;
  }
  .section_informations {
    padding-top: 15px !important;
  }
  .section_informations .titre h1 {
    font-size: 38px;
    line-height: 38px;
    margin-bottom: 30px;
  }
  .section_informations .titre h1 strong {
    margin-left: 25px;
  }
  .section_informations .bloc_bottom .image {
    flex: 200px 0 0;
    margin-bottom: 0;
  }
  .section_informations .bloc_bottom .texte {
    font-size: 18px;
    line-height: 24px;
  }
  .section_inscrit_contact .bloc_top {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 20px;
  }
  .section_inscrit_contact .bloc_top h2 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 5px;
  }
  .input_group {
    margin-bottom: 15px;
  }
  .input_group input[type='text'],
  .input_group input[type='email'],
  .input_group input[type='password'],
  .input_group input[type='url'],
  .input_group input[type='tel'],
  .input_group input[type='number'],
  .input_group textarea {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 30px;
    border-radius: 5px;
  }
  .input_group textarea {
    height: 150px;
  }
  .input_group label {
    font-size: 12px;
    line-height: 14px;
  }
  .col-50 {
    width: 100%;
  }
  .btn {
    padding: 9px 20px 9px;
    font-size: 14px;
  }
  .lcb_form .msg {
    margin-top: -10px;
  }
  .section_inscrit_contact .bloc_bottom .btn {
    margin-top: 25px;
  }
  footer .footer_bottom .footer_menu {
    font-size: 11px;
    justify-content: center;
  }
  footer .footer_bottom .container {
    font-size: 11px;
  }
  .wp-block-table .has-fixed-layout {
    min-width: 750px;
  }
  .wp-block-buttons .wp-block-button__link {
    width: 100%;
    padding: 8px 15px;
    font-size: 12px;
  }
}
@media only screen and (max-width: 550px) {
  header .header_top .slogon {
    font-size: 12px;
  }
  .section_informations .bloc_bottom {
    gap: 0;
  }
  .section_informations .bloc_bottom .image {
    flex: 125px 0 0;
    margin-bottom: 0;
  }
  .section_informations .bloc_bottom .texte {
    font-size: 13px;
    line-height: 20px;
  }
  h1 {
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 30px;
  }
}
@media only screen and (max-width: 380px) {
  header .header_bottom .logo {
    max-width: 160px;
  }
  header .header_top .slogon {
    font-size: 13px;
  }
  .section_informations .titre h1 {
    font-size: 30px;
    line-height: 30px;
  }
}
